/* UNIVERSAL */

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: "nimbus-sans-n3", "nimbus-sans", sans-serif;
  color: #393637;
  letter-spacing: 1px;
  /*     background-color: #fff; */
  /*     overflow-x: hidden; */
  /*     overflow-y: auto; */
  position: relative;
  /*     transform: translate3d(0,0,0); */
}

.EXIT_DEV {
  position: absolute;
  height: 36px;
  width: 130px;
  line-height: 36px;
  top: 0px;
  right: -135px;
  text-align: left;
  font-size: 10px;
  color: #969696;
}
.EXIT_DEV .ss-delete {
  line-height: 41px;
}

.IS_DEV_SANDBOX {
  font-family: monaco;
  position: fixed;
  background-color: rgba(245, 245, 245, 0.95);
  z-index: 9999999;
  padding: 4px 30px 4px 30px;
  font-size: 11px;
}

.off {
  overflow: hidden !important;
}
*,
*:before,
*:after {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  position: relative;
  width: 92%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0px;
  box-sizing: border-box;
}

@media (min-width: 550px) {
  .container {
    width: 96%;
  }
}

#page {
  position: relative;
}

/*
.page_center {
    width: 90%;
	max-width: 1100px;
	margin: 0 auto;
    height: auto;
}
*/

p {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 20px;
  line-height: 29px;
}

.right {
  float: right;
}

.left {
  float: left;
}

.rel {
  position: relative;
}

.abs {
  position: absolute;
}

.fixed {
  position: fixed;
}

.mAuto {
  margin: 0 auto;
}

.clearer {
  content: "";
  display: table;
  clear: both;
}

.inline {
  display: inline;
}

.iblock {
  display: inline-block;
}

.flex {
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-shop {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flex_col_25 {
  box-sizing: border-box; /* 2 */
  max-width: 100%; /* 1 */ /* OLD - iOS 6-, Safari 3.1-6 */ /* OLD - Firefox 19- */ /* Chrome */ /* IE 10 */
  flex: 0 0 calc(25% - 30px);
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -moz-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

.flex_row {
  -moz-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}

.justify_between {
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.flex_wrap {
  flex-wrap: wrap;
}

.iflex {
  display: inline-flex;
}

@media (max-width: 991px) {
  .flex_col_25 { /* OLD - iOS 6-, Safari 3.1-6 */ /* OLD - Firefox 19- */ /* Chrome */ /* IE 10 */
    flex: 0 0 calc(33% - 30px);
    margin-bottom: 30px;
  }
}

@media (max-width: 550px) {
  .flex_col_25 { /* OLD - iOS 6-, Safari 3.1-6 */ /* OLD - Firefox 19- */ /* Chrome */ /* IE 10 */
    flex: 0 0 calc(50% - 30px);
    margin-bottom: 30px;
  }
}

hr {
  border-top: 2px solid #f0ede6;
}

.ofHidden {
  overflow: hidden;
}
.hide {
  display: none;
}

.hand {
  cursor: pointer;
}

.h100 {
  height: 100%;
}

.valign {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.valignC {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  transform: translate(0%, -50%);
}

.valignR {
  position: absolute;
  top: 50%;
  right: 0;
  /*   left: 50%; */
  transform: translate(0%, -50%);
  /*   width: 100%; */
}

.valignR2 {
  position: absolute;
  top: 50%;
  right: 0;
  /*   left: 50%; */
  transform: translate(0%, -25%);
  /*   width: 100%; */
  height: 56px;
}

.vert {
  position: relative;
  -webkit-font-smoothing: antialiased;
  top: 50%;
  transform: translateY(-50%);
}

.vAT {
  vertical-align: top;
}

.vATT {
  vertical-align: text-top;
}

.vAM {
  vertical-align: middle;
}

.fa-facebook-official:before,
.fa-instagram:before,
.fa-twitter:before,
.fa-pinterest:before {
  vertical-align: middle;
}

/* COLORS */

.bg_lime_green {
  background-color: #7ebc3a;
}
.bg_dark_teal {
  background-color: #3e6866;
}
.bg_teal {
  background-color: #549692;
}
.bg_light_teal {
  background-color: #cfe4df;
}
.bg_dark_brown {
  background-color: #323232;
}
.bg_light_gray1 {
  background-color: #f5f6f6;
}
.bg_light_gray2 {
  background-color: #f4f4f4;
}
.bg_light_gray3 {
  background-color: #edebea;
}
.bg_dark_gray {
  background-color: #3b3f3a;
}
.bg_gray {
  background-color: #666766;
}
.bg_creme {
  background-color: #f6f5f4;
}

.bg_map {
  background: url("/images/bg_map.png");
  background-repeat: repeat-y;
  background-position: center center;
}

.txt_lime_green {
  color: #7ebc3a;
}
.txt_dark_teal {
  color: #3e685c;
}
.txt_teal1 {
  color: #549692;
}
.txt_teal2 {
  color: #5a857c;
}
.txt_light_teal {
  color: #94d3c0;
}
.txt_light_teal2 {
  color: #cff5ea;
}
/* 598980 */
.txt_gray {
  color: #666766;
}
.txt_light_gray {
  color: #ccc;
}
.txt_dark_gray {
  color: #393637;
}
.txt_white {
  color: #ffffff;
}
.txt_brown {
  color: #4d4d4d;
}

@media (max-width: 991px) {
}

/* SPACING */

.pad0 {
  padding: 6px;
}
.pad1 {
  padding: 10px;
}
.pad2 {
  padding: 18px;
}
.pad3 {
  padding: 26px;
}
.pad4 {
  padding: 40px;
}
.pad5 {
  padding: 60px;
}

.padT0 {
  padding-top: 6px;
}
.padB0 {
  padding-bottom: 6px;
}
.padL0 {
  padding-left: 6px;
}
.padR0 {
  padding-right: 6px;
}
.marB0 {
  margin-bottom: 6px;
}

.padT1 {
  padding-top: 11px;
}
.padB1 {
  padding-bottom: 11px;
}
.padL1 {
  padding-left: 11px;
}
.padR1 {
  padding-right: 11px;
}
.marR1 {
  margin-right: 11px;
}
.marR14P {
  margin-right: 14%;
}
.marB1 {
  margin-bottom: 11px;
}

.padT2 {
  padding-top: 18px;
}
.padB2 {
  padding-bottom: 18px;
}
.padL2 {
  padding-left: 18px;
}
.padR2 {
  padding-right: 18px;
}

.padT3 {
  padding-top: 26px;
}
.padB3 {
  padding-bottom: 26px;
}
.padL3 {
  padding-left: 26px;
}
.padR3 {
  padding-right: 26px;
}

.padT4 {
  padding-top: 32px;
}
.padB4 {
  padding-bottom: 32px;
}
.padL4 {
  padding-left: 32px;
}
.padR4 {
  padding-right: 32px;
}

.padT5 {
  padding-top: 60px;
}
.padB5 {
  padding-bottom: 60px;
}
.padL5 {
  padding-left: 60px;
}
.padR5 {
  padding-right: 60px;
}

.padT6 {
  padding-top: 65px;
}
.padB6 {
  padding-bottom: 65px;
}
.padL6 {
  padding-left: 65px;
}
.padR6 {
  padding-right: 65px;
}

.padT7 {
  padding-top: 80px;
}
.padB7 {
  padding-bottom: 80px;
}
.padL7 {
  padding-left: 80px;
}
.padR7 {
  padding-right: 80px;
}

.padT8 {
  padding-top: 95px;
}
.padB8 {
  padding-bottom: 95px;
}
.padL8 {
  padding-left: 95px;
}
.padR8 {
  padding-right: 95px;
}

.padT9 {
  padding-top: 140px;
}
.padB9 {
  padding-bottom: 140px;
}
.padL9 {
  padding-left: 140px;
}
.padR9 {
  padding-right: 140px;
}

@media (max-width: 768px) {
  .pad0 {
    padding: 4px;
  }
  .pad1 {
    padding: 6px;
  }
  .pad2 {
    padding: 12px;
  }
  .pad3 {
    padding: 22px;
  }
  .pad4 {
    padding: 36px;
  }
  .pad5 {
    padding: 40px;
  }

  .padT0 {
    padding-top: 4px;
  }
  .padB0 {
    padding-bottom: 4px;
  }
  .padL0 {
    padding-left: 4px;
  }
  .padR0 {
    padding-right: 4px;
  }

  .padT1 {
    padding-top: 6px;
  }
  .padB1 {
    padding-bottom: 6px;
  }
  .padL1 {
    padding-left: 6px;
  }
  .padR1 {
    padding-right: 6px;
  }

  .padT2 {
    padding-top: 14px;
  }
  .padB2 {
    padding-bottom: 14px;
  }
  .padL2 {
    padding-left: 14px;
  }
  .padR2 {
    padding-right: 14px;
  }

  .padT3 {
    padding-top: 22px;
  }
  .padB3 {
    padding-bottom: 22px;
  }
  .padL3 {
    padding-left: 22px;
  }
  .padR3 {
    padding-right: 22px;
  }

  .padT4 {
    padding-top: 36px;
  }
  .padB4 {
    padding-bottom: 36px;
  }
  .padL4 {
    padding-left: 36px;
  }
  .padR4 {
    padding-right: 36px;
  }

  .padT5 {
    padding-top: 40px;
  }
  .padB5 {
    padding-bottom: 40px;
  }
  .padL5 {
    padding-left: 40px;
  }
  .padR5 {
    padding-right: 40px;
  }

  .padT6 {
    padding-top: 45px;
  }
  .padB6 {
    padding-bottom: 45px;
  }
  .padL6 {
    padding-left: 45px;
  }
  .padR6 {
    padding-right: 45px;
  }

  .padT7 {
    padding-top: 50px;
  }
  .padB7 {
    padding-bottom: 50px;
  }
  .padL7 {
    padding-left: 50px;
  }
  .padR7 {
    padding-right: 50px;
  }
}

/* FONTS - TYPES, SIZING */

.serif,
.serif p {
  font-family: "museo-slab-n3", "museo-slab", serif;
  font-weight: 300;
}
.serif-bold,
.serif-bold p {
  font-family: "museo-slab-n5", "museo-slab", serif;
  font-weight: 500;
}
.sans,
.sans p {
  font-family: "nimbus-sans-n3", "nimbus-sans", sans-serif;
  font-weight: 300;
}
.sans-bold,
.sans-bold p {
  font-family: "nimbus-sans-n4", "nimbus-sans", sans-serif;
  font-weight: 400;
}

.upper {
  text-transform: uppercase;
}

.lower {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}
.case_norm {
  text-transform: none;
}

.italic {
  font-style: italic;
}

.normal {
  font-style: normal;
}

.letS1,
.letS1 p {
  letter-spacing: 1px;
}

.letS2,
.letS2 p {
  letter-spacing: 2px;
}

.letS3,
.letS3 p {
  letter-spacing: 3px;
}

.letS4,
.letS4 p {
  letter-spacing: 4px;
}

.letS6,
.letS6 p {
  letter-spacing: 6px;
}

.letS10,
.letS10 p {
  letter-spacing: 10px;
}

.txt_C {
  text-align: center;
  text-indent: 0;
}
.txt_J {
  text-align: justify;
  text-indent: 0;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
      hyphens: auto;
}
.txt_L {
  text-align: left;
}
.txt_R {
  text-align: right;
}

.txt_8,
.txt_8 p {
  font-size: 8px;
}
.txt_9,
.txt_9 p {
  font-size: 9px;
}
.txt_10,
.txt_10 p {
  font-size: 10px;
  line-height: 18px;
}
.txt_11,
.txt_11 p {
  font-size: 11px;
  line-height: 19px;
}
.txt_12,
.txt_12 p {
  font-size: 12px;
  line-height: 21px;
}
.txt_13,
.txt_13 p {
  font-size: 13px;
  line-height: 21px;
}
.txt_14,
.txt_14 p {
  font-size: 14px;
  line-height: 21px;
}
.txt_15,
.txt_15 p {
  font-size: 15px;
  line-height: 21px;
}
.txt_16,
.txt_16 p {
  font-size: 16px;
  line-height: 22px;
}
.txt_17,
.txt_17 p {
  font-size: 17px;
  line-height: 24px;
}
.txt_18,
.txt_18 p {
  font-size: 18px;
}
.txt_19,
.txt_19 p {
  font-size: 19px;
}
.txt_20,
.txt_20 p {
  font-size: 20px;
  line-height: 26px;
}
.txt_21,
.txt_21 p {
  font-size: 21px;
  line-height: 27px;
}
.txt_22,
.txt_22 p {
  font-size: 22px;
  line-height: 28px;
}
.txt_23,
.txt_23 p {
  font-size: 23px;
}
.txt_24,
.txt_24 p {
  font-size: 24px;
  line-height: 30px;
}
.txt_26,
.txt_26 p {
  font-size: 26px;
  line-height: 34px;
}
.txt_28,
.txt_28 p {
  font-size: 28px;
}
.txt_29,
.txt_29 p {
  font-size: 29px;
  line-height: 35px;
}
.txt_30,
.txt_30 p {
  font-size: 30px;
  line-height: 36px;
}
.txt_30,
.txt_30 p {
  font-size: 32px;
  line-height: 37px;
}
.txt_32,
.txt_32 p {
  font-size: 37px;
  line-height: 40px;
}
.txt_37,
.txt_37 p {
  font-size: 37px;
  line-height: 40px;
}
.txt_64,
.txt_64 p {
  font-size: 64px;
  line-height: 74px;
}

@media (max-width: 1150px) {
  #footer .txt_20,
  #footer .txt_20 p {
    font-size: 18px;
    line-height: 27px;
  }
  #footer .txt_18,
  #footer .txt_18 p {
    font-size: 16px;
  }
}

@media (max-width: 1100px) {
  .txt_20,
  .txt_20 p {
    font-size: 18px;
    line-height: 27px;
  }
  .txt_18,
  .txt_18 p {
    font-size: 16px;
    line-height: 22px;
  }
}

@media (max-width: 1050px) {
  #footer .txt_20,
  #footer .txt_20 p {
    font-size: 16px;
    line-height: 24px;
  }
  /* 	#footer .txt_18, #footer .txt_18 p{ font-size: 14px; } */
  #footer .txt_15,
  #footer .txt_15 p {
    font-size: 12px;
  }
}

@media (max-width: 991px) {
  .txt_37,
  .txt_37 p {
    font-size: 30px;
    line-height: 36px;
  }
}

@media (max-width: 960px) {
  .txt_20,
  .txt_20 p {
    font-size: 16px;
    line-height: 22px;
  }
  #footer .txt_20,
  #footer .txt_20 p {
    font-size: 15px;
    line-height: 22px;
  }
  #footer .txt_18,
  #footer .txt_18 p {
    font-size: 15px;
  }
  #footer .txt_15,
  #footer .txt_15 p {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .txt_37,
  .txt_37 p {
    font-size: 28px;
    line-height: 35px;
  }
  .txt_29,
  .txt_29 p {
    font-size: 26px;
    line-height: 34px;
  }
  .txt_24,
  .txt_24 p {
    font-size: 22px;
    line-height: 28px;
  }
}

@media (max-width: 650px) {
  .txt_29,
  .txt_29 p {
    font-size: 24px;
    line-height: 30px;
  }
  .txt_24,
  .txt_24 p {
    font-size: 20px;
    line-height: 26px;
  }
}

@media (max-width: 550px) {
  .txt_37,
  .txt_37 p {
    font-size: 26px;
    line-height: 34px;
  }
}

.head_nav {
  font-size: 15px;
  line-height: 80px;
}

@media (max-width: 1200px) {
  .head_nav {
    font-size: 15px;
    line-height: 70px;
  }
}

@media (max-width: 1100px) {
  .head_nav {
    font-size: 14px;
    line-height: 56px;
  }
}

/* TABLES */

.ta {
  display: table;
}
.tr {
  display: table-row;
}
.ta .tc {
  display: table-cell;
}
.ta .tc.m {
  vertical-align: middle;
}
.ta .tc.t {
  vertical-align: top;
}

.collapse {
  border-collapse: collapse;
}
.vAT {
  vertical-align: top;
}

.vAS {
  vertical-align: sub;
}

@media (max-width: 768px) {
  .ta {
    display: block;
  }

  .tc.w50 {
    display: block;
    width: 100%;
  }
}

/* MULTIPLY, ROUNDING, OPACITY */

.multiply {
  mix-blend-mode: multiply;
}
.shadow {
  box-shadow: 0 4px 9px 0px rgba(0, 0, 0, 0.14);
}

.circle_shadow {
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 7px;
}

.circle_shadow_light {
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 7px;
}

.circle_shadow_light:hover {
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px;
}

.circle_shadow:hover {
  box-shadow: rgba(0, 0, 0, 0.8) 0 0 10px;
}

.rounded {
  border-radius: 3px;
  -webkit-border-radius: 3px 3px;
  -moz-border-radius: 3px 3px;
}

.opac0 {
  opacity: 0;
}
.opac1 {
  opacity: 0.1;
}
.opac2 {
  opacity: 0.2;
}
.opac3 {
  opacity: 0.3;
}
.opac4 {
  opacity: 0.4;
}
.opac5 {
  opacity: 0.5;
}
.opac6 {
  opacity: 0.6;
}
.opac7 {
  opacity: 0.7;
}
.opac8 {
  opacity: 0.8;
}
.opac9 {
  opacity: 0.9;
}
.opac10 {
  opacity: 1;
}

.overlay {
  top: 0;
  height: 100%;
  width: 100%;
  margin: auto;
  position: absolute;
}

.overlay_hero {
  top: 0;
  height: 100%;
  width: 100%;
  margin: auto;
  position: absolute;
  background-image: url("/images/texture2.png");
}

.flip {
  transform: rotateZ(90deg);
  -webkit-transform: rotateZ(90deg);
  -moz-transform: rotateZ(90deg);
  -o-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
}

/* NEWSPAPER */

.newspaper {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 75px;
  -moz-column-gap: 75px;
  column-gap: 75px;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  -moz-column-break-inside: avoid;
       break-inside: avoid; /* IE 10+ */
}

@media (max-width: 991px) {
  .newspaper {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

/* LISTS */

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

ol li {
  list-style-type: decimal;
  list-style-position: outside;
}

.wildfire_list ul li {
  list-style-type: disc;
  margin-left: 20px;
}
.full-text ul {
      padding-left: 2.5rem;
}
.full-text ul, .full-text ul li {
      list-style-type: disc;
}

/* INPUTS, TEXT AREAS */

input,
textarea {
  background-color: rgba(255, 255, 255, 0.3);
  width: 100%;
  font-size: 21px;
  line-height: 23px;
  padding: 20px;
  color: #494949;
  letter-spacing: 1px;
  margin-bottom: 1.5%;
  border: none;
}

textarea:focus,
input:focus {
  outline: none;
}

*:focus {
  outline: none;
}

input.site_search {
  margin-top: 30px;
  padding: 10px;
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: 2px solid #ebedee;
  color: #7a8690;
}

.input_spacer {
  margin-right: 4%;
}

textarea.contact_form {
  resize: none;
  min-height: 100px;
  max-height: 400px;
  margin-bottom: 1%;
}

::-webkit-input-placeholder {
  color: rgba(76, 76, 76, 0.7);
}

:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(76, 76, 76, 0.7);
}

::-moz-placeholder {
  /* Firefox 19+ v*/
  color: rgba(76, 76, 76, 0.7);
}

:-ms-input-placeholder {
  color: rgba(76, 76, 76, 0.7);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #e7ebee inset;
  -webkit-text-fill-color: #15364d !important;
}

.close_search {
  position: absolute;
  height: 40px;
  width: 30px;
  bottom: -80px;
  right: 0;
}

.close_search .cn1 {
  position: absolute;
  width: 2px;
  height: 25px;
  left: 12px;
  top: 8px;
  background-color: #c9cbcc;
  transform: rotate(45deg);
}

.close_search .cn2 {
  position: absolute;
  width: 25px;
  height: 2px;
  top: 20px;
  background-color: #c9cbcc;
  transform: rotate(45deg);
}

@media (max-width: 650px) {
  input {
    margin-bottom: 6px;
  }

  .form .padB1 {
    padding-bottom: 0;
  }
}

/* LINKS */
a,
a p {
  color: inherit;
}

a,
p a {
  text-decoration: none;
  transition: all 0.1s;
  cursor: pointer;
}

p a,
p strong {
  /* color: #15364d; */
  color: #559a8a;
  font-family: "nimbus-sans", sans-serif;
}

p em strong {
  color: #fff;
  text-transform: uppercase;
  font-style: normal;
  font-size: 14px;
}

.details p em strong {
  color: #15364d;
  font-family: "nimbus-sans", sans-serif;
  font-size: 18px;
}

.callout {
  margin-left: 15%;
}

a:hover,
p a:hover {
  color: #5a857c;
}

#footer a:hover {
  color: #fff;
}

a.txt_white:hover,
p a.txt_white:hover,
.txtNav a:hover,
.txtNav:hover {
  color: #5a857c;
}

.txtNav.txt_dark_teal:hover,
.txtNav.txt_dark_teal a:hover {
  color: #fff;
}

a .txt_light_teal2:hover {
  color: black;
}

a .txt_lime_green:hover,
p a.txt_lime_green:hover,
.txt_lime_green a:hover {
  color: #3e685c;
}

.txt_light_gray a:hover,
p .txt_light_gray a:hover,
.txt_light_gray li a:hover {
  color: #999;
}

/* BUTTONS */

.button {
  display: inline-block;
  max-width: 325px;
  width: 100%;
  padding: 20px 30px 15px 30px;
  height: inherit;
  background-color: #7ebc3a;
  color: #fff;
  text-align: center;
  font-size: 24px;
  text-decoration: none;
  font-family: "nimbus-sans", sans-serif;
  text-transform: capitalize;
  white-space: nowrap;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  cursor: pointer;
  box-sizing: border-box;
  transition: all 0.5s ease;
}

.button:hover {
  background-color: #549692;
  color: #fff;
}

.button_white {
  width: 100%;
  max-width: 100%;
  background-color: #fff;
  color: #7ebc3a;
  padding: 22px 18px 18px;
  font-size: 21px;
  line-height: 23px;
}

.button_white:hover {
  background-color: #7ebc3a;
  color: #fff;
}

.button_teal {
  width: 100%;
  background-color: #46917c;
  color: #fff;
  padding: 22px 22px 18px 22px;
  font-size: 19px;
  line-height: 23px;
  text-transform: none;
}

.button_teal:hover {
  background-color: #3e6866;
  color: #fff;
}

/*!---------------------*/
/*! Underline           */
/*!---------------------*/

.underline {
  width: 100%;
  height: 2px;
  background-color: #e5e5e5;
  margin: 0 auto;
}

.underline_header {
  width: 100%;
  height: 2px;
  background-color: #e5e5e5;
  margin: 0 auto;
  margin-top: -2px;
}

/*!---------------------*/
/*! BORDERS          */
/*!---------------------*/

.gray_borders {
  border-right: 2px solid #e5e5e5;
  border-left: 2px solid #e5e5e5;
}

/*!---------------------*/
/*! IMAGES         */
/*!---------------------*/

img {
  display: block;
}

.img_100 img {
  width: 100%;
}

.img_50 img {
  max-width: 500px;
}

img.imgSrcLoad {
  opacity: 0;
}
img.imgSrc50 {
  opacity: 0;
}
img.imgSrcLoadOn {
  opacity: 1;
  height: auto;
  transition: opacity 1s ease-out;
}

div.imgSrc50 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  position: absolute;
  opacity: 0;
  transition: opacity 0.3s;
}
div.imgSrc50.loaded {
  opacity: 1;
}

.bgFadeImage {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s;
}

.bgFadeImage.loaded {
  opacity: 1;
}

.fade37 {
  padding-bottom: 37%;
}
.fade67 {
  padding-bottom: 67%;
}
/*
.bgFadeImage:after  {
	content: " ";
	padding-bottom:100%;
	display: block;
}
*/

/* WIDTHS */

.w100,
.w95,
.w90,
.w85,
.w80,
.w75,
w74,
.w70,
.w65,
.w62,
.w60,
.w57,
.w55,
.w50,
.w49,
.w48,
.w47,
.w46,
.w45,
.w43,
.w40,
.w38,
.w35,
.w33,
.w31,
.w30,
.w25,
.w22,
.w20,
.w18,
.w15,
.w10,
.w5,
.w0 {
  width: 100%;
}

/*
.w45 {padding: 0 26px};

.w45.search_area {padding: 0 !important};
*/

.wGutter {
  padding-right: 0;
}

.wMblHide {
  display: none;
}
.wMblShow {
  display: block;
}

@media (min-width: 650px) {
  .w100 {
    width: 100%;
  }
  .w95 {
    width: 95%;
  }
  .w90 {
    width: 90%;
  }
  .w85 {
    width: 85%;
  }
  .w80 {
    width: 80%;
  }
  .w76 {
    width: 76%;
  }
  .w75 {
    width: 75%;
  }
  .w74 {
    width: 74%;
  }
  .w70 {
    width: 70%;
  }
  .w65 {
    width: 65%;
  }
  .w62 {
    width: 62%;
  }
  .w60 {
    width: 60%;
  }
  .w57 {
    width: 57%;
  }
  .w55 {
    width: 55%;
  }
  .w50 {
    width: 50%;
  }
  .w49 {
    width: 49%;
  }
  .w48 {
    width: 48%;
  }
  .w47 {
    width: 47%;
  }
  .w46 {
    width: 46%;
  }
  .w45 {
    width: 45%;
  }
  .w43 {
    width: 43%;
  }
  .w42 {
    width: 42%;
  }
  .w40 {
    width: 40%;
  }
  .w38 {
    width: 38%;
  }
  .w35 {
    width: 35%;
  }
  .w33 {
    width: 33%;
  }
  .w30 {
    width: 30%;
  }
  .w25 {
    width: 25%;
  }
  .w24 {
    width: 24%;
  }
  .w22 {
    width: 22%;
  }
  .w20 {
    width: 20%;
  }
  .w18 {
    width: 18%;
  }
  .w15 {
    width: 15%;
  }
  .w10 {
    width: 10%;
  }
  .w5 {
    width: 5%;
  }
  .w2 {
    width: 2%;
  }
  .w0 {
    width: 0%;
  }

  .wGutterLeft {
    padding-left: 2.5%;
  }
  .wGutterRight {
    padding-right: 2.5%;
  }
  .wMblHide {
    display: block;
  }
  .wMblShow {
    display: none;
  }
}

.zIndex1 {
  z-index: 1;
}
/*********  REAL GOOD FISH SPECIFIC **********/

/* GENERAL LAYOUT */

/* HEADER NAVIGATION */

#header_top {
  color: #fff;
  background-color: #3b3f3a;
  background: url(/images/bg-header.jpg);
  /*     position: relative; */
  z-index: 10;
  height: 56px;
}

#header .dbar {
  width: 2px;
  background-color: #52524d;
  height: 42%;
  float: left;
  display: inline-block;
  position: absolute;
}
#header_top .butbox {
  height: 42px;
}

#header_bot {
  height: 82px;
}

.main_header.fixed {
  position: fixed;
  left: 0;
  width: 100%;
  opacity: 1;
  z-index: 15;
  height: 56px;
  opacity: 0;
}
.main_header.fixed.go {
  position: fixed;
  top: 0px;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 1.5s;
  transition-timing-function: cubic-bezier(0, 1, 0.4, 1);
}
.main_header.fixed.go.goOff {
  position: fixed;
  top: 0px;
  opacity: 0;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0, 1, 0.4, 1);
}

#head_nav {
  display: inline-block;
  float: right;
  color: #3b3f3a;
  z-index: 1;
  height: 100%;
}

#nav {
  position: relative;
}

.txtNav {
  padding-top: 32px;
  padding-bottom: 32px;
}

.txtNav:first-of-type {
  margin-left: 30px;
  margin-right: 11px;
}

.main_menu {
  position: absolute;
  bottom: -7px;
  right: 0;
}

li.iblock:first-of-type a {
  padding-left: 0;
}

li.iblock:last-of-type a {
  padding-right: 0;
}

/*
Burger
*/

.burger {
  display: none;
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 3;
  cursor: pointer;
  padding: 10px 35px 16px 0;
}
.burger span,
.burger span:before,
.burger span:after {
  cursor: pointer;
  height: 3px;
  width: 40px;
  background: #fff;
  position: absolute;
  display: block;
  content: "";
}
.burger span:before {
  top: -12px;
}
.burger span:after {
  bottom: -12px;
}
.burger span,
.burger span:before,
.burger span:after {
  transition: all 120ms ease-in-out;
}

.burger.active {
  margin-right: 15px;
}
.burger.active span {
  background-color: transparent !important;
}
.burger.active span:before,
.burger.active span:after {
  top: 0;
  background: #fff;
}
.burger.active span:before {
  transform: rotate(45deg);
}
.burger.active span:after {
  transform: rotate(-45deg);
}

.burger_mobile_padding {
  padding-top: 70px !important;
}

@media (max-width: 991px) {
  #burger.emergency-status {
    top: 90px;
  }
}

@media (max-width: 768px) {
  #burger.emergency-status {
    top: 100px;
  }
}

@media (max-width: 431px) {
  #burger.emergency-status {
    top: 140px;
  }
}

@media (max-width: 320px) {
  #burger.emergency-status {
    top: 160px;
  }
}
/*
Nav and Logos
*/

.mobile_nav_list {
  z-index: 1;
  position: absolute;
  width: 100%;
  height: auto;
}

.mobile_nav_list {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 12;
  color: #fff;
  pointer-events: none;
  transition: all 0.3s;
  opacity: 0;
  padding: 85px 0;
}
.mobile_nav_list.active {
  overflow-y: scroll;
  opacity: 1;
  pointer-events: all !important;
}

/*
#mobile_nav ul {
    font-size: 23px;
    text-align: center;
}
#mobile_nav li {
    margin-bottom: 18px;
}
#mobile_nav .logo_hold {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#mobile_nav .cnt {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
#mobile_nav .logo {
    background-color: #2babb8;
}


@media (max-width: 991px) {
    #burger {
        display: block;
    }

    .nav,
    .tiny,
    .main_menu {
	    display: none;
	}
}

@media (max-width: 600px) {
	#burger {
	    right: 30px;
	}
}
*/

/* FOOTER NAVIGATION */

@media (max-width: 991px) {
  .copyright,
  .footer_nav {
    float: none;
    width: 100%;
  }

  .copyright {
    padding-bottom: 20px;
  }

  .footer_nav {
    padding-top: 20px;
  }
}

@media (max-width: 650px) {
  .w65 {
    width: 90%;
  }
}

@media (max-width: 450px) {
  .copyright {
    padding-bottom: 0;
  }

  .footer_nav li.iblock {
    width: 100%;
    padding: 12px 0;
  }

  .footer_nav li.iblock a {
    padding: 0;
  }
}

.site_by {
  color: #2f5a77;
  margin-top: 20px;
  font-size: 10px;
  float: right;
}

a .site_by:hover,
a .site_by2:hover {
  color: #fff;
}

/* LOGO */

#logo {
  z-index: 17;
  width: 200px;
  top: -30px;
  left: 0;
}

.mobile-cart {
  display: none;
}

@media (max-width: 1200px) {
  #logo {
    width: 180px;
  }

  #header_bot .padR4 {
    padding-right: 18px;
  }

  #header_bot .padL4 {
    padding-left: 18px;
  }

  .txtNav {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  #header_bot {
    height: 68px;
  }
}

@media (max-width: 1100px) {
  #logo {
    width: 130px;
  }

  #header_bot .padR4 {
    padding-right: 12px;
  }

  #header_bot .padL4 {
    padding-left: 12px;
  }

  .txtNav {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  #header_bot {
    height: 54px;
  }
}

.mobile_nav {
  display: none;
}
@media (max-width: 950px) {
  #logo {
    display: none;
  }

  .mobile_nav {
    display: block;
    z-index: 16;
  }

  .mobile_hide {
    display: none;
  }

  #logo-mobile {
    width: 130px;
    margin: 0 auto;
    left: 0;
  }

  #header_bot {
    display: none;
  }

  .burger {
    display: block;
  }

  .mobile-cart {
    display: block;
    float: right;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  #logo-mobile {
    width: 115px;
    top: 30px;
  }
}

@media (max-width: 550px) {
  #logo-mobile {
    width: 80px;
    top: 10px;
  }
}

/* FOOTER */

#footer .col {
  height: inherit;
}

#footer .col-1,
#footer .col-2 {
  height: 190px;
}

.col-1 .w48:last-of-type {
  margin-left: 2%;
}

#footer .host {
  box-sizing: border-box;
  border-top: 3px solid #383836;
  width: auto;
  min-width: 150px;
}

@media (max-width: 1100px) {
  #footer .col-1,
  #footer .col-2 {
    height: 250px;
  }

  #footer .col-1 .w48 {
    width: 100%;
  }

  #footer .col-1 .w48:last-of-type {
    margin-top: 26px;
  }

  #footer .valign {
    position: relative;
  }
}

@media (max-width: 941px) {
  .col-2 .slink {
    width: 75%;
  }
}

@media (max-width: 900px) {
  #footer .col-2 {
    display: none;
  }
  #footer {
    display: block;
  }
  #footer .col-3 {
    width: 65%;
  }

  .social_mobile {
    display: block;
    box-sizing: border-box;
    border-top: 3px solid #383836;
  }

  .social_mobile .w33 {
    width: 100%;
  }
}

@media (max-width: 741px) {
  .col-1 .w48 {
    margin: 0 auto;
    text-align: center;
  }

  .col-1 .w48 a {
    float: none;
  }

  .col-1 .info {
    margin-bottom: 12px;
  }

  .col-1 .w48:last-of-type {
    margin-left: 0;
  }

  .farmigo_activation a,
  .farmigo_activation span {
    float: none;
    display: inline-block;
  }

  #footer .col-3 {
    width: 100%;
    margin: 0 auto;
  }

  .social_mobile a,
  .social_mobile .w33 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-right: 0;
  }

  .social_mobile .mLr_60 {
    margin-left: 0;
  }
  .social_mobile .mTr_20 {
    margin-top: 20px;
  }

  #footer .copyright {
    margin: 0 auto;
  }

  #footer .col-3 {
    padding: 0;
    margin-top: 16px;
  }

  #footer .col-3 .links ul li {
    margin-top: 12px;
  }
  #footer .col-3 .links ul li:first-of-type {
    margin-top: 26px;
  }
  #footer .col-3 .links ul li:last-of-type {
    margin-bottom: 26px;
  }

  #footer .col-1,
  #footer .col-2 {
    height: 236px;
  }

  #footer .col-4 {
    min-height: inherit;
  }
}

/*
#footer {
    min-height: 280px;
    background-color: #323232;
    color: #fff;
}

#footer .col {
    box-sizing: border-box;
    height: inherit;
    height: 190px;
    float: left;
}

#footer .col-1 {
    text-align: left;
    width: 35%;
    border-right: 3px solid #383836;
}



#footer .col-2 {
    text-align: left;
    width: 20%;
    border-right: 3px solid #383836;
    padding-left: 3%;
    margin: 0 auto;
}

#footer .col-3 {
    text-align: left;
    width: 45%;
}

#footer .col-4 {
    padding-top: 0;
    border-top: none;
    height: auto;
}

#footer .col-3 .links {
    height: 130px;
}

#footer .col-3 li {
    float: left;
    width: 50%;
    text-align: left;
}

#footer .copyright {
    box-sizing: border-box;
    border-top: 3px solid #383836;
}

#footer .host {
    box-sizing: border-box;
    border-top: 3px solid #383836;
}



@media(max-width: 991px){
	#footer .col-2 {
		display: none;
	}
	#footer .col-4 {
		display: block;
	}
	#footer .col-3 {
		width: 65%;
	}
}


@media(max-width: 768px){
	#footer .col {
		width: 100%;
		min-height: 120px;
		height: auto;
		text-align: center;
		float: none;
		border-right: none;
		border-left: none;
	}

	#footer .col-1 {
	    padding-bottom: 20px;
	}

	#footer .left {
		float: none;
	}

	#footer .col-1 .w48:last-of-type {
	    margin-top: 12px;
	    margin-left: 0;
	}

	.host {
		display: none;
	}

	.host_mobile {
		display: inline-block;
	}

}
*/

#greenhouse2 .item .logo {
  margin: 0;
}

#greenhouse2 {
  height: auto;
  background-color: #53977f !important;
  color: #fff;
}

#greenhouse2 .item {
  position: relative;
  text-align: center;
  cursor: pointer;
}
/*

#greenhouse2 .item:hover{
	opacity: 0.8;
}
*/

#greenhouse2 .item .logo {
  background-color: #fff;
  width: 80%;
  max-width: 176px;
  height: 176px;
  background-size: 100%;
  margin: 0 auto;
}

#greenhouse2 .item .logoMini {
  width: 30%;
  width: 114px;
  height: 114px;
  background-size: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
}

#greenhouse2 .item .logoMini img {
  background-color: transparent;
}
/*

#greenhouse2.noHover .item{
	cursor: default;
}

#greenhouse2.noHover .item:hover{
	opacity: 1;
}
*/

#greenhouse2 img {
  height: 100%;
  width: 100%;
}

#greenhouse2 .item:first-of-type {
  margin-right: 2%;
}

#greenhouse2 .item:nth-of-type(2) {
  margin-left: 2%;
}

@media (max-width: 1040px) {
  #greenhouse2 .item_content.w60 {
    width: 100%;
  }
}

@media (max-width: 650px) {
  #greenhouse2 .item:first-of-type {
    margin-right: 0;
    margin-bottom: 26px;
  }

  #greenhouse2 .item:nth-of-type(2) {
    margin-left: 0;
  }

  #greenhouse2 .backstretch {
    display: none;
  }

  .item_content,
  .item_content div {
    float: none;
    clear: both;
  }
}

img.shopping-cart-icon {
  width: 23px;
  /*
	position: absolute;
	right: 0;
*/
  z-index: 9;
}
.delivery_box {
  width: 54%;
  height: 100%;
  float: right;
}

.valign_delivery {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 85%;
}

@media (max-width: 950px) {
  .delivery_box {
    width: 100%;
  }

  .valign_delivery {
    top: 65%;
  }
  .icon_shrink.w35 {
    width: 30%;
  }
}

@media (max-width: 768px) {
  .valign_delivery {
    width: 90%;
  }
}

@media (max-width: 650px) {
  .valign_delivery .w60 {
    width: 60%;
  }
  .icon_shrink img {
    display: none;
  }
}

@media (max-width: 550px) {
  .valign_delivery {
    max-width: 300px;
    top: 55%;
  }
}

.bar {
  width: 60%;
  background: url(/images/bg-gallery-bar.png) 0px 0px repeat-x;
  height: 5px;
}

.bar_wide {
  width: 75%;
  background: url(/images/bg-gallery-bar.png) 0px 0px repeat-x;
  height: 5px;
}

.catnav .fa:before {
  vertical-align: sub;
}

.search-nav .catnav {
  top: 32px;
  left: -140px;
}

.social-nav .catnav {
  top: 32px;
  left: -70px;
}

.search-nav input::-webkit-input-placeholder {
  color: #ccc;
}

.search-nav input:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc;
}

.search-nav input::-moz-placeholder {
  /* Firefox 19+ */
  color: #ccc;
}

.search-nav input:-ms-input-placeholder {
  color: #ccc;
}

.search-nav .texthold input {
  width: 100%;
  margin: 0 auto;
  padding: 22px;
  border: none;
}

.fa-search:before {
  content: "\f002";
  vertical-align: -webkit-baseline-middle;
}

.h56 {
  height: 56px;
}

.color_box,
.size_box {
  padding: 8px 14px 8px 0;
}

.color_box.hit,
.size_box.hit {
  padding: 8px 14px;
  margin-right: 14px;
  margin-bottom: 14px;
  border: 2px solid #cfe4df;
}
.shop_det_thumb {
  width: 30%;
  height: auto;
}

/*
.shop_det_thumb:first-of-type {
	margin-right: 5%;
}

.shop_det_thumb:last-of-type {
	margin-left: 5%;
}
*/

.shop_det_thumb:nth-of-type(1n) {
  width: calc(33.33% - 10px);
  padding-right: 10px;
  padding-left: 0;
}

.shop_det_thumb:nth-of-type(2n) {
  width: calc(33.33% - 10px);
  padding-left: 5px;
  padding-right: 5px;
}

.shop_det_thumb:nth-of-type(3n) {
  width: calc(33.33% - 10px);
  padding-left: 10px;
  padding-right: 0;
}

.shop_det_thumb img {
  width: 100%;
  height: auto;
}

.hide {
  display: none;
}
.bg_grey0 {
  background-color: #f2f2f2;
}

.accounts .button {
  width: auto;
}

@media (max-width: 700px) {
  .hide_mobile {
    display: none;
  }
}

.ohidden {
  overflow: hidden;
}

.search-nav i {
  margin-right: -8px;
}

.hide_fixed {
  display: none;
}

input.zip_input {
  color: #ffffff;
}

input.zip_input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
}
input.zip_input::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
}
input.zip_input:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
}
input.zip_input:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
}

.contact_form input,
.contact_form textarea {
  width: 100% !important;
}

img.feature_logo {
  width: 100%;
  max-width: 150px;
}

@media (max-width: 550px) {
  img.feature_logo {
    width: 100%;
    max-width: 100px;
  }
}

.search_msg p strong {
  font-family: "museo-slab-n3", "museo-slab", serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 26px;
  color: #393637;
}

.search_msg p,
.delivery_location p {
  font-size: 14px;
  line-height: 18px;
}

#map {
  height: 500px;
}

.order1 {
  order: 1;
}

.order2 {
  order: 2;
  margin-bottom: auto;
}

@media (max-width: 991px) {
  .order1 {
    order: 2;
  }

  .order2 {
    order: 1;
  }

  .bg_map {
    background-color: #edebea;
    background-image: none;
  }

  .map_area.w55,
  .search_area.w45 {
    width: 100%;
  }

  .search_area {
    padding: 0 0 24px;
  }
}

@media (max-width: 950px) {
  .map-page-bg img {
    display: none;
  }

  .map-page-bg .txthold {
    text-align: center;
    float: right;
  }
}

@media (max-width: 450px) {
  #map {
    height: 250px;
  }
}

.video_cover {
  position: absolute;
  top: 0;
  /* 	z-index: 1; */
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  right: 0;
}

.swiper-pagination-bullet:not(:last-of-type) {
  margin-right: 7px;
}

.vid_close {
  position: absolute;
  color: white;
  font-size: 28px;
  top: 20px;
  left: 10px;
}

.play-button {
  font-size: 60px;
  color: #edebea;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.swiper-container {
  z-index: 0 !important;
}

.borderRight {
  border-right: 2px solid #e5e5e5;
}

.box_Left {
  width: calc(41% - 44px);
  padding-right: 26px;
}

.box_Right {
  width: 60%;
  margin-left: 35px;
}

.txt_Left {
  width: 60%;
  float: left;
}

.button_Right {
  width: 36%;
  float: right;
  margin-left: 4%;
}

.button_Right .button {
  padding: 20px;
}

@media (max-width: 1200px) {
  .button_Right .button {
    font-size: 20px;
  }

  .assetbox .title .img {
    width: 63px;
    text-align: left;
  }
}

.show1050 {
  display: none;
}

@media (max-width: 1050px) {
  .box_Left,
  .box_Right {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .show1050 {
    display: block;
  }
  .assetbox .title .img {
    width: 80px;
  }

  .borderRight {
    border: none;
  }
}

@media (max-width: 500px) {
  .txt_Left,
  .button_Right {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .txt_Left {
    margin-bottom: 26px;
  }
}
